body { font-size: 12px; text-align: center;  color: #333;}
h1, h2, h3, h4, p, span { text-align: left; }
h1, h2, h3, h4 { font-family: 'Helvetica Neue',Verdana, Tahoma, Arial, sans-serif; }
p, th, td, ul, li, div {font-family: 'Lucida Sans',Verdana, Tahoma, Arial, sans-serif;}
a, a:visited, a:active {text-decoration: none; }
a:hover {text-decoration: underline; }
th, td { vertical-align: top; text-align: left; }

#wrapper {width: 990px; margin: auto; text-align: right; }
#header { margin: 15px auto -20px 150px; width: 837px; text-align: left;}
#header img { margin-left: 12px;}

#header_banner { margin: 0px auto -30px 150px; width: 837px; text-align: left; vertical-align: top;}
#header_banner #logo { margin-left: 50px; vertical-align: top;}
#header_banner #text { margin-left: 0px; vertical-align: top;}
#header_banner #login { float: right; display: inline; margin-right: 5px; vertical-align: top;}
#login a {color: #8CC63E; }

#banner { height: 278px; width: 837px; text-align: center; margin: auto; margin-left: 150px; margin-bottom: 30px; position: relative; }
#banner_container { position: absolute; }
#banner.shallow { margin-bottom: 0px; }
#banner #tag  { height: 278px; width: 270px; float: left; z-index: 10; position: relative; }
#banner #title { font-size: 22px; margin: 120px 25px 20px 25px; text-align: center; font-family: 'Helvetica Neue','Lucida Sans',Verdana, Tahoma, Arial, sans-serif;  }
#banner #subtitle { font-size: 14px; text-align: center; text-transform:uppercase; z-index: 11; position: relative;}
#banner #img {margin-left: 270px; height: 278px; overflow: hidden; z-index: 1; width: 567px}
#banner #corner img { left: -183px; top: -38px; z-index: 0; position: absolute;}
#banner #snap img { z-index: 4; position: absolute; top: -23px; left: -140px; }

div.slogan { color: #FFFFFF; font-size: 14px; text-align: center; text-transform:lowercase; width: 270px;}

#frame { width:837px; text-align: center; margin:auto; margin-left: 150px;}

#featureHead {padding: 0; margin: 0;}
#features { width: 567px; border: 1px solid #808080; border-top: none; position: relative; margin-top: -3px;}
#features a { color: #333; text-decoration: none;}
#features div.feature { width: 208px; height: 77px; border: 1px solid #808080; border-left: none; border-top: none; }
#features #feature5 { border-bottom: 0px; }
div.arrow { display: none; }
div.featured_cruise img { position: absolute; top: 0px; left: 0px; overflow: hidden; vertical-align: middle;  width: 358px; height: 389px;}
div.featured_cruise { width: 358px; height: 389px; position: absolute; top: 0px; left: 209px; overflow: hidden; text-align: center; display: none; }
div#cruise1 { display: block; }
#arrow1 { position: absolute; left: 208px; z-index: 4; top: 0px; }
#arrow2 { position: absolute; left: 208px; z-index: 4; top: 78px; }
#arrow3 { position: absolute; left: 208px; z-index: 4; top: 155px; }
#arrow4 { position: absolute; left: 208px; z-index: 4; top: 233px; }
#arrow5 { position: absolute; left: 208px; z-index: 4; top: 311px; }
#features span.colorblock, #special_offer span.colorblock {display: none; }
#features span, #features span, #features span, #so_info span{ margin-left: 10px }
#features span.cruisename, #so_info span.cruisename { padding-top: 10px; }
#features span.cruiseduration { display: none;}

#message { width: 140px; margin-left: 40px; }
#message a { text-align: right; display:block; font-weight: bold; }

#special_offer { border: 1px solid #808080; width: 567px; height: 347px; position: relative; z-index: 0; }
#special_offer #so_banner { position: absolute; top: 0; left: 0; z-index: 4; overflow:hidden;}
#special_offer #so_image {  position: absolute; top: 0; left: 0; z-index: 1; }
#special_offer #so_info { position: absolute; top: 270px; left: 0; height: 77px; color: #333}
#so_info a, #so_info a:hover, #so_info a:active, #so_info a:visited { color: #333; text-decoration: none;}
#so_summary { margin: auto 8px 8px 8px; }
#partner_images a {text-decoration: none; }
#facebook { float:right; margin-top: 12px; }

/* Calendar items */
table.cgrid { width: 266px; margin-bottom: 1em; margin-left: 296px; border: none; border-top: 1px solid #333; border-left: 1px solid #333;}
table.cgrid th { font-size: 7px; background-color: #FFFFFF; border: none; border-right: 1px solid #333; border-bottom: 1px solid #333; padding: 1px 2px; text-align: center;}
table.cgrid td, table.cgrid td.empty { width: 35px; height:30px; padding: 0px; vertical-align: top; border: none;  border-right: 1px solid #333; border-bottom: 1px solid #333; }
table.cgrid div.date {float: right; font-size: 10px; font-weight: bold; padding: 1px 1px 0px 1px; background-color: #FFFFFF;}
table.cgrid td.void { background-color: #FFF; }
div.calblock { width: 580px; clear: left; margin-bottom: 1em;}
div.calblock span, div.calblock span:hover { color: #333; }
table.month{ width : 285px; margin-bottom: 1em; float: left; border: none;}
table.month th { background-color: #53311D; color: #FFFFFF; text-align: center; padding: 8px; font-size: 16px; font-family: 'Helvetica Neue','Lucida Sans',Verdana, Tahoma, Arial, sans-serif;  }
table.month td { padding: 5px 0px 0px 5px; }
a.calendar { text-decoration: none; }

span.colorblock { float: left; margin: 0px 5px 15px 5px; height: 20px; width: 20px; display: block; }
span.image { float: left; margin: 0px 5px 15px 5px; height: 50px; display: block;}
span.cruisename { font-size: 12px; display: block; margin-left: 30px; font-weight: bold; }
span.aboard { font-size: 11px; text-transform: uppercase; display: block; margin-left: 30px;}
span.cruisedates { font-size: 11px; display: block; margin-left: 30px; text-decoration: none;}
span.cruiseduration { font-size: 11px; display: inline; margin-left: 3px; text-decoration: none;}

div.copyeditor { border: 1px dashed red; }
div.copyeditlink { margin-top: .5em; text-align: right; margin-right: .5em; }
div.copyeditlink a { color: #999 !important; text-decoration: none; }
div.copyeditlink a:hover { text-decoration: underline; }
img.icon {padding-right: 10px;}
a img.icon {text-decoration: none; }

table.request td { vertical-align: top; border: none; }
table.request th { vertical-align: top; border: none; padding-right: 10px; padding-bottom: 8px; white-space: nowrap;}
table.request th.wrap, table.request td.wrap { white-space: normal; }

p.sailing { border: 1px solid #333; padding: 5px; background-color: #CCC;}

.alert {color: red; text-indent: 18px; background: #FFF url('/img/icons2/error.png') no-repeat 0px 0px;  }
p.alert { min-height: 18px; }

#content { width: 835px; text-align: center; border: 1px solid #353132; float: left; text-align: left;}
#content p {line-height: 109%; }
#content.noborder { border: none; }
#column1 { width: 260px; padding-left: 35px; padding-top: 5px; margin-right: 46px; display: inline; float: left; margin-top: 40px; min-height: 250px; padding-bottom: 20px;}
#column1.onethird { width: 243px; padding-left: 0px; margin-right: 31px;}
#column1.full { width: 750px; }

#pagelogo { width: 250px; }

#searchbox { background-color: #F26522; width: 243px; height: 50px; text-align: left;}
#tags { width: 185px; border: none; font-size: 12px; margin-left: 15px; float: left; padding: 3px;}
#search_go { margin-left: 5px; }
#requestBox { width: 223px; border: 1px solid #CCC; padding: 9px; background-color: #FFF; margin-top: 10px;}
#requestText { background: #EEEFF8 url('/img/request_info.png') no-repeat 0px 0px; display: block; width: 223px; height: 105px; }
#requestText:hover { background: url('/img/request_info.png') no-repeat -223px 0px;  }
span.normal { font-weight: normal; }
s { text-decoration: none; color: #f00; font-weight:bold; }

#column1 h2, #column2 h2 { font-size: 19px; margin-top: 32px; font-weight: 500; color: #66cc00}
#column1 h3, #column2 h3 { color: #000; font-size: 13px; clear: left;}
#column2 { width: 469px; padding-top: 5px; display: inline; float: left; margin-top: 40px; }
#column2.home { width: 567px; margin-left: -6px;}
#column2 #map { margin: 5px 0px; clear: left; max-width: 469px; clear: left;}
#column2 #gallery { height: 288px; width: 468px; overflow: hidden}

#content.shallow #column1, #content.shallow #column2, #content.shallow h2 { margin-top: 10px; }

#cruise_actions { margin-top: 12px; margin-bottom: 12px;}
#cruise_actions img { margin-bottom: 6px; }

#footer { margin-top: 20px; margin: auto; margin-left: 150px; width: 837px; clear: left;color: #FFFFFF; }
#footer p.green { font-weight: bold; padding-top: 12px; background: #8CC63E; height: 30px;  margin-bottom: 0px; text-align: center;}
#footer a, #footer a:hover, #footer a:visited, #footer a:active { color: #FFFFFF; text-decoration: none }
#footer a:hover { text-decoration: underline;}
#footer p.addy { background: none; color: #333; font-size: 11px; margin-top:2px; text-align: center;}
#footer p.addy a { color: #333; }

/* Site-Wide Tabs */
/*a.tab span {display: none;}
a.tab {display: block;height: 29px; width:91px; text-align:center; vertical-align: middle;color:white}
a.tab span { width: 100%; height: 100%; color: black; text-decoration: none; padding-top: 0px; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left; font-size: 10px; font-weight: bold; border: black solid 1px; }
a.tab span:hover {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; text-decoration: none; }
*/

a.tab {height:29px;width:80px;text-decoration:none;text-align:center; }
a.tab span {height:100%;width:100%;text-align:center; font-size:8pt; line-height: 0.9em; display: block; margin-top: 5px;}
          

#tabs1 { height: 29px; width: 928px; margin: auto; text-align: right; margin-left: 125px;}

#tab_home { color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px;  float: left; margin-left: 297px;}
#tab_home.on { background: url('/img/blank_tab.png') no-repeat 0px -30px;color:white; }
#tab_home:hover { background: url('/img/blank_tab.png') no-repeat 0px -30px; color:white;}

#tab_calendar {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_calendar:hover, #tab_calendar.on { background: url('/img/blank_tab.png') no-repeat 0px -30px; color:white;}


#tab_explore {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_explore:hover, #tab_explore.on {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; }


#tab_galleries { color:black;background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_galleries:hover, #tab_galleries.on {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; text-decoration: none;}

#tab_contact_us {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_contact_us:hover, #tab_contact_us.on {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; }

#tab_faq { color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_faq:hover, #tab_faq.on {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; }

#tab_about_us {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_about_us:hover, #tab_about_us.on {color:white; background: url('/img/blank_tab.png') no-repeat 0px -30px; }

#tabs2 { height: 29px; width: 837px; margin: auto; text-align: left;}


/*#tab_descrip { background: url('/img/blank_tab.png') no-repeat 0px 0px;  float: left; margin-left: 40px;}
#tab_descrip:hover, #tab_descrip.on { background: url('/img/blank_tab.png') no-repeat 0px -30px; }*/


#tab_descrip {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_descrip.on { background: url('/img/blank_tab.png') no-repeat 0px -30px;color:white; }
#tab_descrip:hover { background: url('/img/blank_tab.png') no-repeat 0px -30px; color:white;}

#tab_shipinfo {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_shipinfo.on { background: url('/img/blank_tab.png') no-repeat 0px -30px;color:white; }
#tab_shipinfo:hover { background: url('/img/blank_tab.png') no-repeat 0px -30px; color:white;}

#tab_pricing {color:black; background: url('/img/blank_tab.png') no-repeat 0px 0px; float: left;}
#tab_pricing.on { background: url('/img/blank_tab.png') no-repeat 0px -30px;color:white; }
#tab_pricing:hover { background: url('/img/blank_tab.png') no-repeat 0px -30px; color:white;}

/*#tab_shipinfo { background: url('/img/blank_tab.png') no-repeat 0px 0px;  float: left;}
#tab_shipinfo:hover, #tab_shipinfo.on { background: url('/img/blank_tab.png') no-repeat 0px -30px; }*/

/*#tab_pricing { background: url('/img/blank_tab.png') no-repeat 0px 0px;  float: left;}
#tab_pricing:hover, #tab_pricing.on { background: url('/img/blank_tab.png') no-repeat 0px -30px; }*/


#tab_booknow { background: url('/img/book_now.png') no-repeat 0px 0px;  float: left;}

p.readmore { text-align: right; }

table.itin { font-size: 12px; width: 469px; margin-bottom: 10px;}
table.itin th { background-color: #53311D; color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 6px; text-align: left; }
table.itin tr.alt td { background-color: #E0EECB; }
table.itin td { padding: 6px; border: 1px solid #8DC63D; border-top: none; border-left: none;}
table.itin td.first {border-left: none; white-space: nowrap}
table.itin td.time { white-space: nowrap}
table.itin td.last { border-right: none; }
table.itin td.right { text-align: right; }